Subject: Customlist Downtime
From: Subir Chakma <[email-masked]>
To: "Jay Michael. Guisehan" <[email-masked]>, Trisha Perez <[email-masked]>, Melchezedek Bisares <[email-masked]>, Lesyl Samontino <[email-masked]>, Kenneth Obeso <[email-masked]>, "Edward Doruelo Jr." <[email-masked]>, Chandan Kumar <[email-masked]>, Ariel Timosa <[email-masked]>, Ankit Tandon <[email-masked]>
Cc: Gee Jay <[email-masked]>, Bernadette Ferrer <[email-masked]>, Nyle Remo <[email-masked]>, Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>
Date: Mon, 19 Dec 2011 00:36:38 +0530 (IST)

Hi All, 

On coming to shift I was reported that Customlist site/backend is down again. I checked it and it was working fine. Here are few things to note though in reference to browser issue you may face- 

Google Chrome- Its working fine in this browser as confirmed by Lesyl. 
IE - Security certificate error. Just click on "Continue to this website (Not recommended)". It should work fine. 
Mozilla Firefox- Its working fine at my end. However Lesyl could not run it in Phils. I guess some security settings need to be changed. Try with your IT. 

Thanks & Regards 
Subir Chakma